/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_settings': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M159.28 0h91.96c3.21 12.14 6 24.41 9.25 36.54 8.66 3.82 17.62 6.96 26.31 10.72 12.34-6.16 24.62-12.46 37.06-18.45 19.22 19.35 38.57 38.57 57.82 57.89-6.03 12.23-12.33 24.36-18.22 36.65 2.87 9.02 7.01 17.75 10.37 26.65 12.39 3.09 24.76 6.25 37.17 9.26v91.58c-12.38 2.95-24.67 6.29-37.08 9.14-3.49 8.89-7.4 17.68-10.49 26.7 5.87 12.36 12.25 24.5 18.25 36.81-19.3 19.23-38.54 38.53-57.81 57.79-12.4-5.85-24.45-12.47-36.91-18.17-9 3.01-17.67 7.05-26.57 10.38-3.34 12.47-5.79 25.22-9.74 37.5l1.45.01h-92.22c-3.6-12.31-6.15-24.93-9.6-37.27-8.6-3.89-17.48-7.3-26.33-10.61-12.51 5.6-24.56 12.28-36.96 18.17-19.31-19.24-38.51-38.6-57.88-57.79 6.01-12.23 12.28-24.34 18.21-36.61-2.96-8.97-6.73-17.9-10.54-26.6-12.1-3.66-24.6-6.07-36.78-9.54V159.2c12.37-3.01 24.74-6.07 37.06-9.29 3.14-9.01 7.66-17.7 10.22-26.8-5.99-12.25-12.22-24.38-18.23-36.63C48.43 67.32 67.8 48.14 87 28.8c12.45 5.82 24.46 12.66 37.03 18.12 8.86-3.22 17.75-6.65 26.32-10.59 3-12.09 6.31-24.14 8.93-36.33m26 32.25c-2.3 9.58-4.74 19.12-7.16 28.67-18.72 7.25-37.19 15.4-56.08 22.05-9.66-4.5-19.03-9.65-28.7-14.13-7.88 8.27-16.33 16.05-24.09 24.42 4.59 9.64 9.42 19.18 14.32 28.68-7.47 18.72-14.83 37.5-22.53 56.13-9.49 1.96-18.8 4.74-28.26 6.84-.03 13.39.02 26.79-.03 40.18 9.44 2.42 18.87 4.84 28.36 7.05 7.63 18.58 14.91 37.29 22.46 55.9-4.86 9.6-9.62 19.25-14.47 28.86 8.15 8.19 16.25 16.43 24.54 24.47 9.43-4.86 18.93-9.61 28.46-14.25 18.86 6.78 37.4 14.8 56.11 22.15 2.35 9.54 4.85 19.05 7.11 28.61 13.32.03 26.65-.13 39.98.08 2.51-9.51 4.88-19.06 7.15-28.63 18.49-7.63 37.16-14.81 55.67-22.4 9.81 4.57 19.46 9.5 29.07 14.49 8.21-8.05 16.26-16.27 24.44-24.36-4.63-9.74-9.91-19.24-14.28-29.06 7.21-18.57 14.65-37.09 22.14-55.56 9.4-2.76 19.03-4.78 28.51-7.3v-40.26c-9.49-2.33-19.18-4.45-28.46-7.25-7.53-18.49-15.06-37.02-22.2-55.64 4.5-9.76 9.71-19.21 14.26-28.96-8.35-7.78-15.99-16.79-24.64-23.96-9.65 4.6-19.13 9.58-28.75 14.27-18.31-7.75-36.96-14.74-55.32-22.38-2.93-9.36-4.97-19.09-7.36-28.65-13.42-.1-26.84.03-40.25-.06z"/><path pid="1" d="M197.37 131.52c35.2-4.6 70.98 19.96 79.46 54.39 13.36 43.44-22.36 92.55-67.83 92.93-48.04 4.44-89.32-46.65-75.12-92.75 7.27-28.99 33.74-51.75 63.49-54.57m1.88 32.88c-25.89 2.82-42.81 33.49-31.7 57 9.33 23.53 41.9 32.71 61.9 17.01 17.67-12.08 22.57-38.57 10.24-56.09-8.61-13.11-24.89-20.58-40.44-17.92z"/>'
  }
})
